Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: installing rt73 on backtrack 4! this is driving me mad

  1. #11
    My life is this forum Barry's Avatar
    Join Date
    Jan 2010
    Posts
    3,817

    Default

    Quote Originally Posted by Snayler View Post
    The link worked for me and many other members. Are you sure you really have a rt73?
    The v3 model uses the rt2x00 drivers.

  2. #12
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    2

    Exclamation Doesnt work for me

    Quote Originally Posted by Snayler View Post
    The link worked for me and many other members. Are you sure you really have a rt73?
    it does'nt work for me either.. im using backtrack4.. cant get it to inject got a rt73 dlink dwa-110.. neither can i get the 4965 to work either.. at the dkms module step.. it tells me that it cant build.. it's not in the dkms tree.. i installed dkms from softpedia.. 2.0 i guess. and when i try to instal a deb file of the drivers with injection.. it says problem with dkms.. it's not installable.. and thats coz im missing the linux-headers i guess.. from console i run aptitude update aptitude safe-upgrade aptitude install linux-headers (doesnt install anything ) then aptitude install dkms doesnt just gives an option at the end about manual or something..

    root@bt:~# aptitude update
    (the site)[/pwnsauce Release.gpg
    H(the site) pwnsauce Release
    (the site)pwnsauce/main Packages
    (the site)pwnsauce/microverse Packages
    (the site) pwnsauce/macroverse Packages
    (the site)pwnsauce/restricted Packages
    (the site) pwnsauce/universe Packages
    (the site)pwnsauce/multiverse Packages
    Reading package lists... Done
    Updating debtags database...... Done

    root@bt:~# aptitude safe-upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done
    No packages will be installed, upgraded, or removed.
    0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B of archives. After unpacking 0B will be used.
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done

    root@bt:~# aptitude install linux-header
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done
    Couldn't find any package matching "linux-header". However, the following
    packages contain "linux-header" in their description:
    rt2570-source linux-libc-dev rt2500-source rt2400-source
    Couldn't find any package matching "linux-header". However, the following
    packages contain "linux-header" in their description:
    rt2570-source linux-libc-dev rt2500-source rt2400-source
    No packages will be installed, upgraded, or removed.
    0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B of archives. After unpacking 0B will be used.
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done

    root@bt:~# aptitude install linux-headers
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done
    No candidate version found for linux-headers
    No candidate version found for linux-headers
    No packages will be installed, upgraded, or removed.
    0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    Need to get 0B of archives. After unpacking 0B will be used.
    Writing extended state information... Done
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done

    root@bt:~# aptitude install dkms
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading extended state information
    Initializing package states... Done
    The following packages are BROKEN:
    dkms
    0 packages upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    Need to get 55.5kB of archives. After unpacking 381kB will be used.
    The following packages have unmet dependencies:
    dkms: Depends: linux-headers which is a virtual package.
    Unable to resolve dependencies! Giving up...
    The following packages are BROKEN:
    dkms
    0 packages upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
    Need to get 55.5kB of archives. After unpacking 381kB will be used.
    aptitude failed to find a solution to these dependencies. You can solve them yourself by hand or type 'n' to quit.
    The following packages have unmet dependencies:
    dkms: Depends: linux-headers which is a virtual package.
    Resolve these dependencies by hand? [N/+/-/_/:/?]

  3. #13
    Senior Member Nick_the_Greek's Avatar
    Join Date
    Jan 2010
    Location
    Greece
    Posts
    181

    Default

    As Barry said, there are 2 version. The v1 uses rt73 and v3 uses RT2587.

    Try searching a little bit more here at the forum. There are some informations about v3.

    v1 is working out of the box. I own one.

  4. #14
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    14

    Default

    i think u need a file called kernel.lzm as i remember..

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •